Subject: Re: barney
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Feb 96 09:55:40 PST

On Thu, 15 Feb 1996, "Sultan Y. Ghahtani" <[email-masked]> wrote:
>
>well can you do one for fun? (yeah I know I am one of the few animators 
>that do LW for fun these days, it's for my daughter) I suck at modeling 
>humanoid objects!

	Give it a shot: nothing like a stretch to improve your skills!  I lived
in fear of sailboats until I was >forced< to make one, not so bad after all.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **